Guida ai Dispositivi

Tornare indietro a tutte le app

LEGO® MINDSTORMS® Robot Inventor

La maniera più semplice per scoprire se il suo apparato funziona con LEGO® MINDSTORMS® Robot Inventor l’esperienza app è di trovare e scaricare l’app nell' Apple app Store, Microsoft, Amazon appstore o Google Play store. I dispositivi che possono scaricare ed installare l’app dagli app store ufficiali molto probabilmente funzioneranno con i nostri prodotti.

A causa del significante numero di differenti modelli, varianti e standard di manifattura dei dispositivi disponibili, possiamo solo assicurare la compatibilità dei dispositivi che sono testati internamente. Se il suo dispositivo non può trovare e scaricare una particolare app della LEGO da un app store ufficiale, significa che il suo dispositivo non supporta quel prodotto.

  • Vai all'App Store
  • Vai al Mac App Store
  • Vai su Google Play
  • Scaricalo da Microsoft
  • Vai su Amazon
  • iOS compatibilità

    Per sapere quale sistema operativo il suo dispositivo iOS stia usando segua questa guida veloce

    1. Apra le impostazioni
    2. Scorra verso il basso e digiti su Generale (icona con la ruota dentata)
    3. Clicchi Riguardo
    4. La versione del sistema operativo del suo dispositivo si trova vicino alla versione del Software nella seconda riga.

    Hardware

    • iPhone SE, iPad Air 2 e iPad Mini 4 o successivi

    Sistema operativo

    • Richiede iOS 13 e versioni successive
  • macOS compatibilità

    Dal menu Apple nell’angolo dello schermo, fare clic su Informazioni su questo Mac. Dovrebbe essere visualizzato il nome del sistema operativo, ad esempio macOS Mojave, seguito dal numero di versione. Se è necessario conoscere anche il numero di build, fare clic sul numero di versione per visualizzarlo.

    Hardware

    • Processore Intel® Core Duo da 1,5 GHz - o equivalente o migliore
    • 4 GB di RAM
    • 2 GB di spazio di archiviazione disponibile
    • Bluetooth 4.0 o superiore

    Sistema operativo

    • MacOS Mojave 10.14 o successivo
  • Android compatibilità

    Per sapere l’apparato Android ed il sistema operativo che il suo dispositivo sta usando segua la seguente guida veloce

    1. Trascini in giù dall’alto e digiti l’icona con la ruota dentata (Impostazioni del Sistema)
    2. Scorra verso il basso e digiti Sul Telefono. A seconda del suo dispositivo vedrà o la versione definita di Android qui o dovrà eseguire un altro passaggio per vederla
    3. Digiti Informazioni sul Software
    4. La versione del sistema operativo del suo dispositivo apparirà sotto Versione Android

    Hardware

    • Display da 4,5 “o superiore
    • 3 GB di RAM
    • 3 GB di spazio di archiviazione disponibile
    • Bluetooth 4.0 o superiore

    Sistema operativo

    • Android 7.0 o superiore
  • Windows compatibilità

    Per scoprire quale versione di Windows è in esecuzione sul dispositivo, premere il tasto con il logo di Windows + R, digitare winver nella casella Apri, e poi selezionare OK.

    Qui di seguito come ottenere maggiori informazioni:

    1. Selezionare il pulsante Start > Impostazioni > Sistema > Informazioni su.
    2. Sotto Specifiche del dispositivo > Tipo di sistema, verificare se si sta utilizzando una versione di Windows a 32 o 64 bit.
    3. Nelle specifiche di Windows, controllare quale edizione e versione di Windows è in esecuzione sul dispositivo.

    Hardware

    • Processore Intel® Core Duo da 1,5 GHz - o equivalente o migliore
    • 4 GB di RAM
    • 2 GB di spazio di archiviazione disponibile
    • Bluetooth 4.0 o superiore

    Sistema operativo

    • Windows 10, versione 1809 o successiva
  • Fire OS compatibilità

    Segua i seguenti passaggi per localizzare la sua versione OS

    1. Scorra il suo dito dall’alto al basso del suo tablet
    2. Digiti su Impostazioni
    3. Digiti sulle Opzioni del dispositivo
    4. Digiti Aggiornamenti del sistema
    5. La sua versione del OS potrà essere visualizzata sulla parte superiore dello schermo.

    Hardware

    • Bluetooth 4.0 o superiore
    • 3 GB di RAM
    • Processore quad core 1.3 ghz

    Sistema operativo

    • Fire OS 7 o superiore

Dispositivi compatibili

I seguenti sono i dispositivi e sistemi operativi che il gruppo LEGO utilizza per validare l’esperienza dell’app. La lista dei dispositivi validati può cambiare ad ogni momento e senza preavviso. Faremo tutto il possibile per mantenere la lista il più aggiornata possibile.